[Wine] Re: Problems running Braid with Gecko

DanKegel wineforum-user at winehq.org
Sun Sep 26 19:40:53 CDT 2010

has support for installing braid on wine, and it says the
only thing you need is d3dx9_36
But that's probably only tested on Nvidia; all bets are off when
using Intel graphics.

More information about the wine-users mailing list